cht電腦資訊gcingcin分享
adm Find login register

加入 最新的 gcin 的 ubuntu 12.04/12.10 repository 程式庫

eliu
1 加入 最新的 gcin 的 ubuntu 12.04/12.10 repository 程式庫
Promote 0 Bookmark 02012-10-19quote  

$ gpg --keyserver keyserver.ubuntu.com --recv-keys 835AB0E3
$ gpg --export 835AB0E3 > gcin.asc
$ sudo apt-key add gcin.asc

$ sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys 835AB0E3
$ software-properties-gtk 

到 Other software (其他軟體) → Add

APT line : deb http://www.csie.nctu.edu.tw/~cp76/gcin/download/debian eliu release

會加入兩列,把 gcin source code 那個取消掉,目前 沒有提供 source,沒弄會造成錯誤。

$ sudo apt-get update

就會在軟體更新自動 update gcin。

edited: 6
swwei
2
Promote 0 Bookmark 02012-05-17quote  

eliu兄,辛苦了!

但第1條指令有點問題

steve@steve-compaq:~$ gpg --keyserver hkp://wwwkeys.us.pgp.net --export 835AB0E3
gpg: WARNING: nothing exported

請核對,多謝

eliu
3
Promote 0 Bookmark 02012-05-17quote  
swwei
4
Promote 0 Bookmark 02012-05-17quote  

可以了!更新完成,多謝!

但過程還是有錯誤訊息丟出,不過最後用synaptic 重裝一次,就沒錯誤訊息了。

抱歉沒把錯誤訊息COPY下來,記得好像是出在im-client 的dependence  上,

之前的版本2.7.5.x似乎沒有 im-client ?

eliu
5
Promote 0 Bookmark 02012-05-17quote  

swwei
抱歉沒把錯誤訊息COPY下來,記得好像是出在im-client 的dependence  上,

之前的版本2.7.5.x似乎沒有 im-client ?

為了支援 muliti-arch,就是 amd64 上 install i386 的程式。例如

gcin amd64(x64) & skype

redhung
6
Promote 0 Bookmark 02012-05-25quote  

請問為什麼會出現下列錯誤訊息,是可以更新,但是滿礙眼的。

W: 發行版本衝突:http://www.csie.nctu.edu.tw eliu Release(應當是 eliu 但卻得到 )

eliu
7
Promote 0 Bookmark 02012-05-25quote  
guest
8
Promote 0 Bookmark 02012-05-29quote  

分享一個加 key 的快速作法: sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys 835AB0E3

這樣就匯入了

guest
9
Promote 0 Bookmark 02012-05-29quote  

http://www.csie.nctu.edu.tw/~cp76/gcin/download/debian/dists/eliu/Release

會出現錯誤會不會是因為裏面有包含 Release 這個路徑?

eliu
10
Promote 0 Bookmark 02012-06-01quote  
edited: 2
eliu
11
Promote 0 Bookmark 02012-06-09quote  

最近如果有 update ubuntu 12.04 amd64,會發現 gcin 一按 ctrl-space 後就當了,這是 ubuntu gtk3 的 bug,麻煩 update 到最新的 gcin 就可以避開這個問題。

edited: 1
swwei
12 試著更新時出現下列訊息
Promote 0 Bookmark 02012-07-17quote  

Requires installation of untrusted packages

The action would require the installation of packages from not authenticated sources.

 

前幾次更新都很順利

eliu
13
Promote 0 Bookmark 02012-07-17quote  
swwei
14
Promote 0 Bookmark 02012-07-18quote  

eliu

我在兩台試都 ok,是不是有把 key 移除?

未做任何更動

http://www.csie.nctu.edu.tw/~cp76/gcin/download/debian eliu release

keys    835AB0E3

怪的是剛剛試著再執行update manager 一次,又正常運作了。

昨天不管怎麼弄,就是以 Requires installation of untrusted packages 拒絕更新

guest
15
Promote 0 Bookmark 02012-09-05quote  

eliu前輩, 最近一直無法更新, 剛檢查後才發現我是使用您 #10 所列的 cle.linux.org.tw 這個網址


然後他好像都無法使用了, 換成 csie 這個就正常了. 跟您回報一下

eliu
16
Promote 0 Bookmark 02012-09-05quote  
eliu
17
Promote 0 Bookmark 02012-10-19quote  
guest
18 啟用virtualbox4.2之後,主系統工具列的gcin圖示消失
Promote 0 Bookmark 02012-11-11quote  

請問各位:

我使用的是ubuntu12.10,一般在未啟用virtualbox4.2時,gcin在工具列都可正常顯示。

但是,只要啟動virtualbox4.2之後,主系統工具列的gcin圖示卻消失了.................XD

雖然中打、英打都還是可以使用,但....工具列看不到圖示....真的有些麻煩。

我在終端機輸入gsettings set com.canonical.Unity.Panel systray-whitelist "['JavaEmbeddedFrame', 'Mumble', 'Wine', 'Skype', 'gcin', 'shutter', 'dropbox', 'hp-systray']

結果還是一樣.....請問....這該如何解決???

eliu
19
Promote 0 Bookmark 02012-11-11quote  
edited: 1
guest
20
Promote 0 Bookmark 02012-11-11quote  

eliu

pkill gcin
gcin &

這樣 icon 會不會出現?

 

感謝啊~

這樣的確出現了~

不過,主系統重開機,虛擬系統重開機,之後還是一樣......

都要打這個指令,圖示才會出現.........

不知有沒有更完美的作法......不好意思~我比較吹毛求疵一點.......感謝啊~

eliu
21
Promote 0 Bookmark 02012-11-11quote  

試試 xfce、lxde(lubuntu)、gnome3,看看是否有同樣的問題,如果沒有,那就似乎是 unity 的問題。

cht電腦資訊gcingcin分享
adm Find login register
views:69226